@media screen and (max-width: 1000px) {

    .header__nav {
        display: none;
    }

    .navbar__mobile-btn {
        margin: 0 3rem;
        display: block;
        z-index: 1;
    }

    main {
        padding: 10rem 5rem;
        z-index: 0;
    }

    .hero__title {
        font-size: 8rem;
    }

}

@media screen and (max-width: 800px) {
    main {
        padding: 5rem;
        z-index: 0;
    }

    .hero__title {
        font-size: 7rem;
    }

    .section-btn__btn {
        width: 50%;
    }

    .footer-links {
        justify-content: center;
    }

    .section__header {
        flex-direction: column-reverse;
        gap: 0rem;
    }

}

@media screen and (max-width: 480px){
    .hero__title{
        font-size: 5rem;
    }
    
    .outline-cinco{
        font-size: 7rem;
    }
}